Broadcom Wireless Adapter with Bluetooth® 2.0 + EDR Technology Help

Notes, Notices, and Cautions

NOTE: A NOTE indicates important information that helps you make better use of your computer.

NOTICE: A NOTICE indicates either potential damage to hardware or loss of data and tells you how to avoid the problem.

CAUTION: A CAUTION indicates a potential for property damage, personal injury, or death.

© 2006 by Broadcom Corporation. All rights reserved.

Confidential and Proprietary Information: This document and the software are proprietary properties of Broadcom Corporation. This software package may only be used in accordance with the Broadcom Corporation license agreement.

Trademarks

Broadcom®, the pulse logo, Connecting everything®, and the Connecting everything logo are among the trademarks of Broadcom Corporation and/or its affiliates in the United States, certain other countries, and/or the EU. Microsoft® and Windows® are trademarks of Microsoft Corporation. Bluetooth® is a trademark of the Bluetooth SIG. Any other trademarks mentioned are the property of their respective owners.

Rev. A01: March 2006
1000BTW-Help103-R


Introduction

Bluetooth Networking Overview

Bluetooth® wireless technology enables short-range (within a distance of 10 meters) communication among Bluetooth devices, eliminating the need for cables. When two Bluetooth devices are connected, one device can use or be used by the other, as specified by the user.

Because Bluetooth communications are broadcast over the air, Bluetooth communications can be set to use encryption to protect against others intercepting sensitive data. Typical Bluetooth devices include:

  • Human interface devices such as a mouse or keyboard
  • Computers (desktop, notebook, PDA, for example)
  • Imaging devices (printers, scanners, and cameras)
  • Printers
  • Audio devices
  • Network access points
  • Telephones
  • Fax machines

Examples of how one Bluetooth device can use or be used by another Bluetooth device are:

  • Using a hands-free audio device with a wireless phone or internet telephony
  • Using a wireless mouse, keyboard, or game controller
  • Listening to audio on one device that is being played on another
  • Exchanging files and business cards
  • Synchronizing Personal Information Manager databases
  • Connecting to the Internet
  • Printing or sending a fax

To begin using your Bluetooth-enabled computer for specific tasks, see "Using Other Bluetooth Devices with Your Bluetooth-Enabled Computer."

To change the default settings that control how Bluetooth works on your computer, see "Specifying How Bluetooth Technology Works on Your Computer."

To learn about available Bluetooth tools and how to use them, see "Using Bluetooth Tools."

If you are having difficulty using Bluetooth, see "Troubleshooting."

To learn more about Bluetooth functionality in general, see "Basic Operations."


Using Bluetooth Tools

NOTE: Some of the following Bluetooth tools may not be available on your Bluetooth-enabled computer.

  • My Bluetooth Places — My Bluetooth Places provides fast access to Bluetooth tasks and other places of potential interest. If you have so specified when you use the services provided by other Bluetooth devices, shortcuts to these services are placed here. Shortcuts include the name of the device and the name and icon of the service provided by the device. The status of the connection to the service is indicated both by the appearance of the icon and the description shown under Comments (see "Device Type, Paired Status, and Connection Status Indication").

NOTE: If the Folders pane is visible when you open My Bluetooth Places, you must close the Folders pane to view Bluetooth Tasks, Other Places, and Details in the left pane of My Bluetooth Places.

  • Bluetooth Setup Wizard — The Bluetooth Setup Wizard enables you to:
    • Find another Bluetooth device to use with your Bluetooth-enabled computer.
    • Select which of the services provided by the other Bluetooth device to use.
  • Bluetooth Configuration — Bluetooth Configuration enables you to change the default settings that control how Bluetooth works on your computer. See "Specifying How Bluetooth Technology Works on Your Computer" for a detailed description.
  • Quick Connect — Quick Connect is another tool that enables you to start using the service of another Bluetooth device. If you have used the service before, Quick Connect enables you to immediately connect to that service. If you have not used the service before, you must find a device that provides the service. For instructions, see "Making a Quick Connection."
  • Start or Stop the Bluetooth Device — This tool (if available), enables you to turn the Bluetooth radio on or off when you are using your computer in a location that prohibits the operation of radio devices, such as on board a commercial aircraft. To use this tool, see "Start or Stop the Bluetooth Device." If this tool is not available on your computer, refer to the manual that came with your computer for instructions about how to turn the Bluetooth radio on and off.

To access Bluetooth tools, right-click the Bluetooth icon [image] in the taskbar notification area.

Besides providing access to Bluetooth tools, the Bluetooth icon in the taskbar notification area also indicates the general status of your Bluetooth wireless adapter:

The adapter is working and the radio is on.

The adapter is either not working or the radio is off.

The module adapter is working and this computer is connected to another Bluetooth device.


Supported Operating Systems

The Bluetooth wireless adapter supports the following operating systems:

  • Windows XP
  • Windows XP Professional, x64 Edition
  • Windows 2000
  • Windows Me
  • Windows 98, Second Edition

The instructions in this document are based on using the Bluetooth wireless adapter in a computer running Windows XP.


Device Type, Paired Status, and Connection Status Indication

The type, paired status, and connection status of remote Bluetooth devices that are within range and are discoverable are indicated by the icons that are displayed in Entire Bluetooth Neighborhood.

NOTE: To view more detailed information, on the View menu in Windows Explorer, click Details.

The icons used to indicate device type, paired status, and connection status are illustrated in Table 1.

NOTE: The term that is displayed for a particular type of remote device may not exactly match the term used in the table.

Table 1. Device Icons

Type of Device
Icon Indicating Device Type, Paired Status, and Connection Status
Not Paired
Paired
Connected
Audio Gateway

Headphones

Camera

Desktop Computer

Headset

Keyboard

Mouse

Modem

Network Access Point

Laptop Computer

Personal Digital Assistant

Printer

Cellular Phone

Unknown Device


Service Type, Availability, and Connection Status Indication

If you have specified a shortcut to be created when you pair with a remote device, the type, availability, and connection status of the services provided by the device are indicated in My Bluetooth Places.

The type, availability, and connection status of the local services provided by this computer are indicated in My Device.

NOTE: To view more detailed information, on the View menu in Windows Explorer, click Details.

The icons used to indicate service type, availability, and connection status are illustrated in Table 2.

NOTE: The service name that is displayed for a particular type of remote device may not exactly match the term used in the table.

Table 2. Service Icons

Name of Service
Icon Indicating Service Type, Availability, and Connection Status
Available
Not Available1
Connected
Audio Gateway

Headphones

Headset

File Transfer

Bluetooth Imaging

Network Access

PIM Item Transfer

PIM Synchronization

Dial-up Networking

Printer

Bluetooth Serial Port

Fax

1 A service may be unavailable because it is in use or because the device providing the service is not available or is not in range.


Specifying How Bluetooth Technology Works on Your Computer

Assigning a Name and Type to This Computer

The name you assign to this computer is displayed to other Bluetooth devices when this computer is set to be discoverable (see "Providing Access to Other Bluetooth Devices"). The default name is the name assigned by the operating system. The Computer type setting determines the type of icon (see "Device Type, Paired Status, and Connection Status Indication") that is used to represent this computer to other Bluetooth devices.

To change the computer name or type

  1. Open My Bluetooth Places.
  2. Click View or modify configuration.
  3. In Bluetooth Configuration, click the General tab and make the changes in the spaces provided.


Providing Access to Other Bluetooth Devices

You can specify if you want to allow other Bluetooth devices to discover this computer. Also, you can specify whether to allow all or none of the devices that discover this computer to connect or to allow only those devices that you designate to connect. The devices that you designate must be within range and must themselves be discoverable. Also, you can specify the type of audio notification (if any) you want to receive in addition to a visual notification when another Bluetooth device requests a Bluetooth security code.

NOTE: If you later clear the Let other Bluetooth devices discover this computer check box, devices that have previously connected to this computer can still do so.

To specify which Bluetooth devices to allow to discover and connect to this computer

  1. Open My Bluetooth Places.
  2. Click View or modify configuration.
  3. In Bluetooth Configuration, click the Accessibility tab and make the access settings you prefer in the spaces provided.

NOTE: To prevent this computer from being discovered, clear the Let other Bluetooth devices discover this computer check box.


Discovering Devices

You can set this computer to automatically look for other Bluetooth devices at a specific time interval. Also, you can limit the search to specific devices, classes of devices, or types of devices within a class. If you limit the search to specific devices, the devices must be within range, and must themselves be discoverable.

To specify which Bluetooth devices to look for and how often

  1. Open My Bluetooth Places.
  2. Click View or modify configuration.
  3. In Bluetooth Configuration, click the Discovery tab and make the access settings you prefer in the spaces provided.

NOTE: To prevent this computer from automatically looking for other Bluetooth devices, clear the Look for other Bluetooth devices check box.


Setting Security

By default, the properties of all Bluetooth services that this computer provides and the Bluetooth applications (except Human Interface Device) that this computer uses are set to require a secure connection. When the Secure connection property is set, and this computer tries to connect to another Bluetooth device, the two devices must exchange a Bluetooth security code. This procedure positively identifies the device you want to connect to. After the exchange, the two Bluetooth devices are allowed to encrypt data.


Managing Bluetooth Devices and Services

Bluetooth services are used to carry out actions between a program installed on your computer and a remote Bluetooth device. A Bluetooth device can offer one or more services. For specific detailed instructions about how to use Bluetooth devices and services, see "Using Other Bluetooth Devices with Your Bluetooth-Enabled Computer."

To manage your Bluetooth devices and services

  1. Open My Bluetooth Services.
  2. Click View or modify configuration.

From the Local Services tab of Bluetooth Configuration, you can select the services that this computer provides to other Bluetooth devices and set the properties for that service. By default, all Local Services are set to start automatically, to require a secure connection, and to require both visual and audio notification when a remote device attempts to connect to that service.

To set the properties for a service, click the service name, and then click Properties.

  • From the General tab, you can set or clear the Secure Connection property and the Startup Automatically property for that service.
  • From the Notifications tab, you can specify if and how you want to be notified.

From the Client Applications tab of Bluetooth Configuration, you can specify how this computer accesses services on other Bluetooth devices and set or clear the Secure Connection property for that application. By default, all Client Applications except HID are set to require a secure connection.

To set the properties for an application, click the application name, and then click Properties. From the General tab, you can set or clear the Secure Connection property. For certain applications, such as PIM Synchronization, File Transfer, PIM Item Transfer, and Dial-up Networking, you can make other settings that affect how the application functions.


Managing Local Bluetooth Radios

From the Diagnostics tab, you can manage the Bluetooth devices (radios) that are installed on this computer. Also, you can view the following information about each radio:

Devices

  • Name
  • Status
    • Active (Preferred)
    • Inactive
    • Disabled
  • Type

Device Properties

  • Device status — Indicates that the device is operating properly, or that there is a problem/conflict
  • Manufacturer — The company that manufactured the device
  • Firmware Revision — The manufacturer's firmware version number
  • Device Address — The Bluetooth Device Address assigned to this device when it was manufactured
  • HCI Version — The version number of the Bluetooth specification with which the Host Controller Interface complies
  • HCI Revision — The revision number of the Bluetooth specification with which the Host Controller Interface complies
  • LMP Version — The version number of the Bluetooth specification with which the Link Manager Protocol complies
  • LMP Sub-version — The sub-version number of the Bluetooth specification with which the Link Manager Protocol complies

NOTE:

  • Only one Bluetooth radio can be used at a specific time.
  • If you change the Bluetooth radio device, you must redo pairing with other Bluetooth devices.

To manage the Bluetooth radio devices that are installed on this computer

  1. Open My Bluetooth Places.
  2. Click View or modify configuration, and then click the Diagnostics tab.

To query the active radio and update the data displayed in Device Properties, click Refresh.

To disable or enable a particular Bluetooth radio device, click the name of the device, and then click either Disable, or Enable, as appropriate.

To specify which Bluetooth radio device you prefer to use, click the name of the device, and then click Set Preferred.

NOTE:

  • If you enable a radio device, and another radio is set as Active (Preferred), the status of the enabled device is automatically set to Inactive, which means that it is available for use, but it is not the preferred device.
  • If you enable a radio device, and no other radio device has been set to Active (Preferred), the status of the enabled device is automatically set to Active.
  • When a radio is plugged in or unplugged while Bluetooth Configuration is open, click Refresh to update the information displayed.
  • If you do not intend to use a device, disable it to conserve battery power.


Using Other Bluetooth Devices with Your Bluetooth-Enabled Computer

Use a Bluetooth Keyboard, Mouse, or Other HID

NOTE: Before you begin, refer to the manual that came with your HID for instructions about how to make the device discoverable.

To use a Bluetooth keyboard, mouse, or other human interface device

  1. Verify that the keyboard, mouse or other human interface device (HID) contains batteries, that the batteries are inserted properly and are fully charged, and that you know where the Connect button is.
  2. From this computer, open My Bluetooth Places.
  3. Click Add a Bluetooth Device.
  4. Make the device discoverable, and then in Bluetooth Setup, click Next.
  5. When the HID icon appears in Bluetooth Device Selection, click the icon, and then click Next.
  6. If the HID is a keyboard, using the keyboard, type the Bluetooth security code that is in the Bluetooth security code box, and then press ENTER.

    7. -or-

    If the HID is a Bluetooth mouse or other Bluetooth pointing device, use the Bluetooth mouse or other Bluetooth pointing device to click Click here in Confirmation Required.

You can now use the Bluetooth HID.


Listen to Audio from This Computer on Bluetooth Headphones or on the Speakers of Another Computer

NOTE: Before you begin, refer to the manual that came with your Bluetooth headphones for instructions about how to make the headphones discoverable.

To listen to audio on Bluetooth headphones

  1. From this computer, open My Bluetooth Places.
  2. Click Add a Bluetooth Device.
  3. Make the headphones discoverable, and then in Bluetooth Setup, click Next.
  4. When the headphones icon appears in Bluetooth Device Selection, click the icon, and then click Next.
  5. To pair the headphones with this computer, in Bluetooth Security Setup, type the Bluetooth security code in the Bluetooth security code box, and then click Pair Now.

    6. NOTE: Refer to the manual that came with the device for the security code.

  6. In Bluetooth Service Selection, select the check box of the service that provides stereo audio, and then click Finish.
  7. Start the media player on this computer.

To disconnect the headphones stereo audio service

  1. From this computer, open My Bluetooth Places.
  2. Click View devices in range.
  3. In Entire Bluetooth Neighborhood, right-click the headphones icon, and then click Disconnect Stereo Audio.

To listen to stereo audio on the speakers of another computer

  1. From this computer, open My Bluetooth Places.
  2. Click View devices in range.

    3. NOTE: It may be necessary for you to click Search for devices in range one or more times to discover the destination computer.

  3. Click the name of the computer, and then click Discover services.
  4. Right-click the Headset service for stereo audio, and then click Connect Stereo Audio.

    5. NOTE: If the Headset service on the destination computer requires a secure connection, you must respond to the Bluetooth security and authorization messages that appear in the notification area of each computer (see "Respond to Bluetooth Security and Authorization Messages").

  5. Start the media player on this computer.

To disconnect the Headset service

  1. From this computer, open My Bluetooth Places.
  2. Click View devices in range.
  3. In Entire Bluetooth Neighborhood, right-click the icon of the other computer, and then click Disconnect Stereo Audio.


Play Audio from a Bluetooth Player on This Computer

To play audio from a Bluetooth player on this computer

  1. From this computer, open My Bluetooth Places.
  2. Click Add a Bluetooth Device.
  3. Make the Bluetooth player discoverable, and then in Bluetooth Setup, click Next.
  4. When the Bluetooth player icon appears in Bluetooth Device Selection, click the icon, and then click Next.
  5. In Bluetooth Service Selection, select the Audio Gateway check box, and then click Next.
  6. The Start the connection check box is selected by default. To accept the default setting and have the connection start automatically, click Finish.

You are now able to play audio from the Bluetooth player on this computer.

To disconnect the audio gateway

  1. From this computer, open My Bluetooth Places.
  2. Click View devices in range.
  3. In Entire Bluetooth Neighborhood, right-click the icon of the Bluetooth audio player, and then click Disconnect Audio Gateway.


Use a Bluetooth Hands-free Audio Device for Telephone Calls

Your Bluetooth-enabled computer supports the use of a hands-free audio device with various internet telephony and instant messaging services, including those provided by Skype, Avaya, Vonage, AOL Instant Messenger, Google Talk, Yahoo! Messenger, and MSN Messenger.

To use a Bluetooth hands-free audio device for telephone calls

  1. From this computer, open My Bluetooth Places.
  2. Click Add a Bluetooth Device.
  3. Make the hands-free audio device discoverable, and then in Bluetooth Setup, click Next.

    4. NOTE: Refer to the manual that came with the device for instructions about how to make the device discoverable.

  4. When the icon of the hands-free audio device appears In Bluetooth Device Selection, click the icon, and then click Next.
  5. Enable Pairing mode on the device, as necessary.

    6. NOTE: Refer to the manual that came with the device for instructions about how to enable Pairing mode.

  6. In Bluetooth Security Setup, type the Bluetooth security code in the Bluetooth security code box, and then click Pair Now.

    7. NOTE: Refer to the manual that came with the device for the security code.

  7. In Bluetooth Service Selection, select the check box for the hands-free audio service, and then click Next.
  8. Click Finish.

You are now ready to use your hands-free audio device to place or receive a phone call using an internet telephony service or during an instant messaging session.

To use a hands-free audio device with Skype™

You can begin using Skype as soon as you are connected to your hands-free audio device. Skype automatically recognizes your hands-free audio device, adjusts Audio In and Audio Out settings to use a Bluetooth Hands-free Audio device, and routes calls to your device. You can use the button on your device to accept or reject a call, place a call on hold, hang up, or redial a number.

To use a hands-free audio device with Avaya IP Softphone

  1. After you have connected to your hands-free audio device, start Avaya IP Softphone.
  2. On the Audio menu, click Audio Tuning Wizard.
  3. Set Bluetooth Hands-free Audio as the primary playback and recording device.
  4. Click Finish.

Calls are now automatically routed to your hands-free audio device. You can use the button on your device to accept or reject a call, place a call on hold, hang up, or redial a number.

To use a hands-free audio device with other internet telephony or instant messenger programs

  1. After you have connected to your hands-free audio device, start your internet telephony or instant messenger program.
  2. Adjust the playback (audio output) and recording (audio input) settings in the program to use Bluetooth hands-free audio.

NOTE: The Bluetooth software sets the audio quality based on the audio characteristics of the audio device.

To disconnect the hands-free audio device

  1. From this computer, open My Bluetooth Places.
  2. Click View devices in range.

In Entire Bluetooth Neighborhood, right-click the icon of the hands-free audio device, and then click Disconnect Hands-free Audio.


Use a Bluetooth Hands-free Audio Device for Voice Playback and Recording

To use a Bluetooth hands-free audio device for voice playback and recording

  1. From this computer, open My Bluetooth Places.
  2. Click Add a Bluetooth Device.
  3. Make the bluetooth hands-free audio device discoverable, and then in Bluetooth Setup, click Next.

    4. NOTE: Refer to the manual that came with the device for instructions about how to make the device discoverable.

  4. When the icon of the Bluetooth hands-free audio device appears in Bluetooth Device Selection, click the icon, and then click Next.
  5. Enable Pairing mode on the Bluetooth hands-free audio device, as necessary.

    6. NOTE: Refer to the manual that came with the device for instructions about how to enable Pairing mode.

  6. In Bluetooth Security Setup, type the Bluetooth security code in the Bluetooth security code box, and then click Pair Now.

    7. NOTE: Refer to the manual that came with the device for the security code.

  7. In Bluetooth Service Selection, select the check box for the hands-free audio service, and then click Next.
  8. Click Finish.
  9. Adjust the audio properties of your sound/voice playback (audio output) or recording (audio input) program to use Bluetooth Hands-free Audio.

You can now open your audio software application and begin using your Bluetooth hands-free audio device.

NOTE: The Bluetooth software sets the audio quality based on the audio characteristics of the device.

To disconnect the hands-free audio device

  1. From this computer, open My Bluetooth Places.
  2. Click View devices in range.
  3. In Entire Bluetooth Neighborhood, right-click the icon of the hands-free audio device, and then click Disconnect Hands-free Audio.


Access Files on Another Bluetooth Device from This Computer

To access files on another Bluetooth device from this computer

  1. If the other Bluetooth device is not another Bluetooth computer, enable the File Transfer service on the other device (refer to the manual that came with the other Bluetooth device for instructions).
  2. From this computer, open My Bluetooth Places.
  3. Click Add a Bluetooth Device, and then click Next.
  4. When the icon for the other device appears in Bluetooth Device Selection, click the icon, and then click Next.

    5. NOTE: If the Secure connection property of the File Transfer service of the other device has been set, type the security code you want to use in the Bluetooth security code box, and then click Pair Now. The operator of the other device must know the security code and must be available to respond to the Bluetooth Security Code request sent by this computer (see "Respond to Bluetooth Security and Authorization Messages"). Otherwise, the pairing process fails. After the two devices are paired, you can access the files on the other device without having to be granted access permissions.

  5. In Bluetooth Service Selection, select the check box for the File Transfer service, and then click Next.
  6. Click Finish.

You can now access the files in the Bluetooth Exchange Folder of the other Bluetooth device. To do so, in My Bluetooth Places, double-click the File Transfer shortcut to open the Bluetooth Exchange Folder on the other Bluetooth device.


Allow Other Bluetooth Devices to Access Files on This Computer

To allow other Bluetooth devices to access files on this computer

  1. From this computer, open My Bluetooth Places.
  2. Click View my Bluetooth services.
  3. Right-click My File Transfer, and then click Properties.
  4. On the General tab, specify how you want the File Transfer service to start. By default, the Startup Automatically check box is selected. If you prefer to manually start the service, clear the check box.
  5. To require the use of a security code to connect to this service and to encrypt Bluetooth transmitted data, select the Secure connection check box. If you prefer not to require the use of a security code and to not encrypt data, do not select the checkbox.
  6. Specify remote user access permissions by selecting either, both, or none of the Remote users may modify read-only files and folders and Remote users may access hidden files or folders check boxes.

    7. NOTE: To specify a different location than the default location where the File Transfer service saves files, click Browse.

  7. To specify if or how you want to be notified when another Bluetooth device access the files on this computer, click the Notifications tab, and then select either the Do not provide notification check box, or either or both of the Visual notification and Audio notification check boxes.
  8. Click OK to save your settings.

Other Bluetooth devices can now access the files in your Bluetooth Exchange Folder.

NOTE: If you set the Secure connection property of the File Transfer service of this computer, you must be available to respond to the Bluetooth Security Code Request sent by the other device when the other device initially attempts to connect to this computer (see "Respond to Bluetooth Security and Authorization Messages"). Otherwise, the pairing process fails. After the two device are paired, the other device can access the files on this computer without having to obtain access permissions.


Use This Computer as a Speakerphone for a Bluetooth Cellular Phone

To use this computer as a speakerphone for a cellular phone

  1. Open My Bluetooth Places.
  2. Click Add a Bluetooth Device, and then click Next.
  3. Make the Bluetooth cellular phone discoverable, and then in Bluetooth Setup, click Next.

    4. NOTE: Refer to the manual that came with the device for instructions about how to make the device discoverable.

  4. When the icon of the Bluetooth cellular phone appears in Bluetooth Device Selection, click the icon, and then click Next.
  5. In the Bluetooth security code box, type the security code you want to use, and then click Pair Now.
  6. From your cellular phone, respond to the message on your cellular phone display, and then using the keypad on the cellular phone, enter the same security code.
  7. In Bluetooth Service Selection, select the Hands-Free voice gateway check box, and then click Next.
  8. Click Finish.

You can now use this computer as a speakerphone for the cellular phone.

To discontinue using this computer as a speakerphone for the cellular phone

  1. From this computer, open My Bluetooth Places.
  2. Click View devices in range.
  3. In Entire Bluetooth Neighborhood, right-click the icon of the cellular phone, and then click Disconnect Hands-Free voice gateway.


Set Up This Computer to Receive Image Files Sent from a Bluetooth Camera, Cell Phone, or Other Bluetooth Device

To set up this computer to receive image files sent from a Bluetooth camera, cell phone, or other Bluetooth device

  1. Open My Bluetooth Places.
  2. Click View or modify configuration.
  3. In Bluetooth Configuration, click the Local Services tab.
  4. In the list of services, click Bluetooth Imaging, and then click Properties.
  5. Verify that the Startup Automatically check box is selected.

You can now receive image files. Refer to the manual that came with your Bluetooth camera, cell phone, or other Bluetooth device for instructions about how to send image files to a Bluetooth-enabled computer. The received files are stored in the Bluetooth Exchange Folder on this computer.


Send Files or Folders on This Computer to Another Bluetooth Device

To send files on this computer to another Bluetooth device

  1. Verify that File Transfer service is enabled on the destination Bluetooth device (see "Access Files on Another Bluetooth Device from This Computer").
  2. In Windows Explorer, open the folder where the file you want to send is located.
  3. Right-click the file name, point to Send To, point to Bluetooth, and then click the name of the destination Bluetooth device.

To send folders on this computer to another Bluetooth device

  1. Open My Bluetooth Places.
  2. Click View devices in range.
  3. Open Windows Explorer and browse to where the folder you want to send is located.
  4. Copy or drag the folder to the destination device name in Entire Bluetooth Neighborhood.

NOTE: When you send folders to another Bluetooth device, If the Secure Connection property of the File Transfer service of the other Bluetooth device has been set, the operator of the other Bluetooth device must available to allow access unless the Always allow this device access to my computer's File Transfer service check box in Bluetooth File Transfer Authorization is selected. Otherwise, the file transfer fails.

The sent files or folders are located in the Bluetooth Exchange Folder on the destination Bluetooth device.


Send Files from Microsoft Office Applications

To send a file from a Microsoft Office application

  1. From this computer, start the Microsoft Office application.
  2. Open the file you want to send.
  3. On the File menu, point to Send To, point to Bluetooth, and then click the name of the destination device.

    4. -or-

    Click Other, click the device name in the Select Device list, and then click OK.


Send a Web Page from Microsoft Internet Explorer

To send a web page from Microsoft Internet Explorer

  1. Open Internet Explorer and browse to the web page you want to send.
  2. On the toolbar, click the Send To Bluetooth icon.
  3. Follow the instructions in Send To Bluetooth Wizard.


Send an Image from Microsoft Internet Explorer

To send a selected image from Microsoft Internet Explorer

  1. Open Internet Explorer and browse to the web page that has the image you want to send.
  2. Right-click the image, and then click Send To Bluetooth Device.
  3. Follow the instructions in Send To Bluetooth Wizard.


Connect to the Internet Using a Bluetooth Telephone, Modem, or Other Bluetooth Device That Offers Dial-up Networking Service

To connect to the Internet using a Bluetooth telephone, modem, or other Bluetooth device that offers dial-up networking service

  1. From this computer, open My Bluetooth Places.
  2. Click Add a Bluetooth Device, and then click Next.
  3. Make the other Bluetooth device discoverable, and then in Bluetooth Setup, click Next.

    4. NOTE: Refer to the manual that came with the device for instructions about how to make the device discoverable.

  4. When the icon of the other device appears in Bluetooth Device Selection, click the icon, and then click Next.
  5. In Bluetooth Service Selection, select the check box for the Dial-up Networking service, and then click Next.
  6. Click Finish.
  7. If your mobile service operator requires you to supply your user name and password, type them in the spaces provided.
  8. Type the number of your Internet service provider in the Dial box, and then click Dial.

    9. NOTE: For typical GPRS connections, you can normally leave the User name and Password boxes blank and use 99# as a phone number.

  9. Respond to the authorization messages that appear on the other device.

To disconnect the dial-up networking connection

  1. From this computer, open My Bluetooth Places.
  2. Click View devices in range.
  3. In Entire Bluetooth Neighborhood, right-click the icon of the device you established a dial-up networking connection with, and then click Disconnect Dial-up networking gateway.


Use the Fax Capabilities of a Bluetooth Telephone, Modem, or Other Bluetooth Device That Offers Fax Service

To use the fax capabilities of a Bluetooth telephone, modem, or other Bluetooth device that offers fax service

  1. From this computer, open My Bluetooth Places.
  2. Click Add a Bluetooth Device, and then click Next.
  3. Make the other Bluetooth device discoverable, and then in Bluetooth Setup, click Next.

    4. NOTE: Refer to the manual that came with the device for instructions about how to make the device discoverable.

  4. When the icon of the device appears in Bluetooth Device Selection, click the icon, and then click Next.
  5. In Bluetooth Service Selection, select the check box for the Fax service, and then click Next.
  6. Click Finish.

To disconnect the fax

  1. From this computer, open My Bluetooth Places.
  2. Click View devices in range.
  3. In Entire Bluetooth Neighborhood, right-click the icon of the device you established a fax connection with, and then click Disconnect Fax.


Make a Network Connection to Another Bluetooth Device or to a Local Area Network (LAN) Using the Network Connection of the Other Device

To make a network connection to another Bluetooth device or to a local area network (LAN) using the network connection of the other device

  1. From this computer, open My Bluetooth Places.
  2. Click Add a Bluetooth Device, and then click Next.
  3. Make the other Bluetooth device discoverable, and then in Bluetooth Setup, click Next.

    4. NOTE: Refer to the manual that came with the device for instructions about how to make the device discoverable.

  4. When the icon of the device appears in Bluetooth Device Selection, click the icon, and then click Next.
  5. In Bluetooth Service Selection, select the check box for the Network Access service, and then click Next.
  6. Click Finish.

To disconnect network access

  1. From this computer, open My Bluetooth Places.
  2. Click View devices in range.
  3. In Entire Bluetooth Neighborhood, right-click the icon of the device you established a network access connection with, and then click Disconnect Network Access.


Exchange Electronic Business Cards with Another Bluetooth Device and Send Other PIM Items to the Other Device

To exchange electronic business cards with another Bluetooth device and send other PIM items to another Bluetooth device

  1. From this computer, open My Bluetooth Places.
  2. Click Add a Bluetooth Device, and then click Next.
  3. Make the other Bluetooth device discoverable, and then in Bluetooth Setup, click Next.

    4. NOTE: Refer to the manual that came with the other device for instructions about how to make the device discoverable.

  4. When the icon of the other device appears in Bluetooth Device Selection, click the icon, and then click Next.
  5. In Bluetooth Service Selection, select the PIM Item Transfer check box, and then click Next.
  6. Click Finish.
  7. Respond to the Microsoft Office Outlook message to allow access.
  8. In Select a Bluetooth Business Card, click the PIM that contains the business card(s) you want to send.
  9. Click one or more contact names in the list, and then click OK.

If Microsoft Outlook is selected as the Received Business Cards location in Bluetooth Properties, the contact file is sent to Microsoft Outlook Contacts. If Save to Folder is selected, the business card(s) is sent to the Bluetooth Exchange Folder.

NOTE: If the Secure connection property of the PIM Transfer service is set on either device, the receiving party must be available to allow access when an access request is received. Otherwise, the PIM transfer fails.


Synchronize the PIM Database on This Computer with the PIM Database of Another Bluetooth Device

To synchronize the PIM database on this computer with the PIM database of another Bluetooth device

  1. From this computer, open My Bluetooth Places.
  2. Make the other Bluetooth device discoverable, and then in Bluetooth Setup, click Next.

    3. NOTE: Refer to the manual that came with the other device for instructions about how to make the device discoverable.

  3. When the icon of the other device appears in Bluetooth Device Selection, click the icon, and then click Next.
  4. In Bluetooth Service Selection, select the PIM Synchronization check box, and then click Configure.
  5. From the General tab In Bluetooth Properties, under Synchronization, click the PIM you want to synchronize (if any) in each of the data type lists.
  6. Click Next.
  7. Click Finish.
  8. Respond to the Bluetooth Service Authorization message to allow access the PIM Synchronization service.


Print to a Bluetooth Printer from This Computer

To print to a Bluetooth printer from this computer

  1. Refer to the manual that came with your printer to verify that the printer is Hardcopy Cable Replacement Profile compatible and to see what the Bluetooth security code or passkey is.
  2. Turn on the Bluetooth printer.
  3. From this computer, open My Bluetooth Places.
  4. Click Add a Bluetooth Device, and then click Next.
  5. When the printer icon appears In Bluetooth Device Selection, click the icon, and then click Next.

    6. NOTE: If several printers are listed and you are not sure which one is yours, check the serial number printed on the label on the bottom of the printer, and then select the printer having a matching serial number. The serial number is displayed when you move the mouse pointer over the printer icon.

  6. Type the Bluetooth security code in the Bluetooth security code box, and then click Pair Now.

    7. NOTE: Refer to the manual that came with your Bluetooth printer for the Bluetooth security code for the printer.

  7. In Bluetooth Service Selection, verify that the Hardcopy Cable Replacement check box is selected. If it is, click Finish. If it is not, click the check box to select it, and then click Finish.
  8. Follow the instructions provided by the Add Printer Wizard.

    9. NOTE: The printer drivers for the printer must either be on the computer system, or you must have the drivers available on a CD.

  9. In Properties, click OK to accept the default settings, or change the settings and then click OK.

You are now able to print from this computer to the Bluetooth printer.


Print from Another Bluetooth Device to a Standard Printer That Is Physically Connected to This Computer

To print from another Bluetooth device to a standard printer that is physically connected to this computer

  1. Verify that the local printer is physically connected to this computer by a cable, is set as the default printer, and is turned on.
  2. From this computer, open My Bluetooth Places.
  3. Click View My Bluetooth services.
  4. Right-click My Printer, and then click Enable.
  5. Refer to the manual that came with your Bluetooth device for instructions about how to print to another Bluetooth device.

    6. -or-

    If you are using a Bluetooth enabled computer, see "Print to a Bluetooth Printer from This Computer."

NOTE: If the Secure connection property for the printer has been set on either computer, the operators of both computers must be available to allow access and to supply the Bluetooth security code when requested (see "Respond to Bluetooth Security and Authorization Messages"). Thereafter, access is granted automatically and it is not necessary to supply the security code.


Establish a Virtual Serial Port Connection Between This Computer and Another Bluetooth Device

To establish a virtual serial port connection between this computer and another Bluetooth device

  1. From this computer, open My Bluetooth Places.
  2. Click Add a Bluetooth Device, and then click Next.
  3. When the icon of the other Bluetooth device appears in Bluetooth Device Selection, click the icon, and then click Next.
  4. In Bluetooth Service Selection, select the Bluetooth Serial Port check box, and then click Next.
  5. Click Finish.

The operator of the other Bluetooth device must be available to respond to any authorization requests (see "Respond to Bluetooth Security and Authorization Messages") that are sent from this computer. Note the COM port name that is associated with the connection, and then configure programs to use that port.

NOTE: Unless you have a specific reason to do so, do not change the default COM port setting.

To disconnect the virtual serial port connection

  1. From this computer, open My Bluetooth Places.
  2. Click View devices in range.
  3. Right-click the icon of the device you established a wireless serial connection with, and then click Disconnect Bluetooth Serial Port.


Respond to Bluetooth Security and Authorization Messages

To respond to Bluetooth security messages

When a secure connection between two Bluetooth devices is being attempted, a PIN code request may appear in the notification area of either or both devices. If this request is ignored, the connection attempt fails. To allow a secure connection to proceed, click anywhere in the Bluetooth PIN Code Required message. Then type the security code in the Bluetooth security code box and click OK. If the other device has a fixed PIN code, type that PIN code in the Bluetooth security code box. Otherwise, select a string of random alphanumeric characters and type them exactly the same in the Bluetooth security code box on both devices.

To respond to Bluetooth authorization messages

When another Bluetooth device attempts to connect to a secure service on this computer, this computer receives an authorization request that appears in the notification area. To allow access to the service, click anywhere in the Bluetooth Authorization Requested message, and then click OK in Bluetooth Service Authorization.


Basic Operations

Terminology

authentication
A Bluetooth security feature that is used to verify identity. During the initial authentication process, the Bluetooth device that initiates the connection requires the remote device to supply a Bluetooth PIN code.
BDA
Bluetooth Device Address (assigned by the manufacturer)
Bluetooth device
Bluetooth enabled hardware such as a computer, printer, fax, mouse, keyboard, telephone, headset, headphones, camera, or PDA.
Bluetooth Exchange Folder
The highest-level folder to which another Bluetooth device has access. Devices that have been granted access to a Bluetooth Exchange Folder also have access to all subfolders contained within that folder and all files in those subfolders.

NOTICE: By default, the Bluetooth Exchange Folder is placed in My Documents. If you relocate the Bluetooth Exchange Folder, do not place it in the root directory or a system folder. Relocating the Bluetooth Exchange Folder to the root directory or a system folder enables remote devices to harm the operating system on your computer.

The Bluetooth Exchange Folder is shared by the PIM Item Transfer and the File Transfer services. The location of the folder can be specified from the Properties page of either of these services. If you change the location of the Bluetooth Exchange Folder for one of these services, the path is automatically updated for the other service.
The Bluetooth Imaging service also uses this folder to store received images.
Bluetooth security code
An alphanumeric string up to 16 characters long that is typed to respond to a Bluetooth PIN Code Request. Also referred to as a passkey, password, passcode or PIN code.
Bluetooth® wireless technology
Bluetooth wireless technology allows short-range (within a distance of 10 meters) communication among Bluetooth enabled devices, eliminating the need for cables. When connected, one device can use or be used by the other, as specified by the user.
Client Applications
Software applications on this computer that allow this computer to use the Bluetooth services that are provided by remote Bluetooth devices.
Dynamic Host Control Protocol
A protocol used by a server to assign an Internet Protocol (IP) address to a connecting device.
encryption
Encryption translates data into an unreadable format using a secret key or password. Decrypting the data requires the same key or password that was used to encrypt it.
hands-free audio device
A wearable audio device that has a speaker and a microphone. Some hands-free audio devices can be used both for telephone calls and for listening to high-quality stereo audio. Other hands-free audio devices can be used only for telephone calls and for voice playback and recording.
HCI
Host Controller Interface
HID
human interface device. An input device such as a mouse or keyboard that sends user input to a computer.
internet telephony
A technology that uses the Internet to place and receive telephone calls.
link key
An internally generated unique security key that is exchanged by paired devices as proof of identity before a connection is established. Link keys are generated automatically when two devices pair.
Local Services
Bluetooth services such as Headset, Headphones, Audio Gateway, File Transfer, and Printer that this computer provides to other Bluetooth devices. Bluetooth services are used to carry out actions between a program installed on your computer and a remote Bluetooth device.
My Bluetooth services
See Local Services.
paired devices
Bluetooth devices must be paired before they can establish a secure (authenticated and encrypted) connection. Paired devices share a unique link key, which is exchanged automatically each time they connect.
PDA
personal digital assistant
PIM
Personal Information Manager. A program, such as Microsoft® Outlook®, that is used to manage contacts, send and receive e-mail, and schedule events and tasks.
Secure Connection
A Bluetooth service or application property setting that requires a passkey or link key each time you attempt to make a connection. All data exchanged over the Bluetooth connection is encrypted. Depending on other configuration options, authorization may also be required.
shortcut
An icon that provides quick access to frequently used programs, files, folders, and drives. Double-clicking such an icon opens its corresponding folder or file without first having to find it. Shortcut icons do not change the location of files; they simply link to the file wherever it is located. You can delete a shortcut without deleting the file with which it is associated. Also, you can rename a shortcut.
taskbar notification area
The area on the Windows taskbar that displays the time. This area can also contain shortcuts that provide quick access to programs. The Bluetooth icon [image] is usually located here.


Finding Bluetooth Devices

To find all Bluetooth devices that are in range

  1. Open My Bluetooth Places.
  2. Click View devices in range.

To find a specific Bluetooth device

  1. Open My Bluetooth Places.
  2. Click Add a Bluetooth Device


Viewing My Bluetooth Services

Bluetooth services are used to carry out actions between a program installed on your computer and a remote Bluetooth device. The Bluetooth services that are installed on this computer are known as My Bluetooth services, and they are listed in My Device. See also "Managing Bluetooth Devices and Services."

To view My Bluetooth services

  1. Open My Bluetooth Places.
  2. Click View My Bluetooth services.


Making a Quick Connection

To make a quick connection, right-click the Bluetooth icon [image] in the taskbar notification area, point to Quick Connect, point to the name of the service you want to use, and then click the name of the device that provides the service.


Start or Stop the Bluetooth Device

If it is available, you can use a software tool to start or stop the Bluetooth adapter in your Bluetooth-enabled computer. Starting the Bluetooth adapter turns the radio on and stopping the device turns the radio off. To start or stop the Bluetooth device, right-click the Bluetooth icon [image] in the taskbar notification area, and then click either Start the Bluetooth Device or Stop the Bluetooth Device. The particular command that is available depends on the current state of the device.

If this software tool is not available on your computer, refer to the manual that came with your computer for instructions about how to turn the Bluetooth radio on and off. Typically, the radio is turned on and off with a hardware switch or by using a key combination from the keyboard.


Specifications

Item
Value/Description
Frequency Band
2.400–2.483.5 GHz
Spreading
Frequency hopping spread spectrum (FHSS)
Data Rate
3 Mbit/s (EDR)
Transmit Power
0 dBm typical, Power Class 2 with dynamic power control
Receive Sensitivity
–86 dBm maximum
Antenna
Internal
Operating Range
10 meters
Temperature and Humidity Limitations
Operating Temperature
0°C to 85°C
Operating Humidity
95% maximum (no condensing allowed)
Storage Temperature
–20°C to 85°C
Storage Humidity
95% maximum (no condensing allowed)
Security
128-bit encryption
Standard
Bluetooth SIG Specification 2.0 + EDR
Manufacturer
Broadcom Corporation, BCM92045MD


Regulatory

Operational Information

Standards

The Broadcom Bluetooth wireless adapter is designed to comply with BLUETOOTH SPECIFICATION Version 2.0 + EDR.

Safety

The Broadcom Bluetooth wireless adapter, like other radio devices, emits radio frequency electromagnetic energy. The level of energy emitted by this device, however, is less than the electromagnetic energy emitted by other wireless devices such as mobile phones. The Broadcom Bluetooth wireless adapter operates within the guidelines found in radio frequency safety standards and recommendations. These standards and recommendations reflect the consensus of the scientific community and result from deliberations of panels and committees of scientists who continually review and interpret the extensive research literature. In some situations or environments, the use of the Broadcom Bluetooth wireless adapter equipment may be restricted by the proprietor of the building or responsible representatives of the applicable organization.

Examples of such situations include the following:

  • Using the Broadcom Bluetooth wireless adapter equipment on board airplanes, or
  • Using the Broadcom Bluetooth wireless adapter equipment in any other environment where the risk of interference with other devices or services is perceived or identified as being harmful.

If you are uncertain of the policy that applies to the use of wireless devices in a specific organization or environment (an airport, for example), you are encouraged to ask for authorization to use the Broadcom Bluetooth wireless adapter equipment before you turn it on.

CAUTION: Explosive Device Proximity Warning: Do not operate a portable transmitter (such as a wireless network device) near unshielded blasting caps or in an explosive environment unless the device has been modified to be qualified for such use.

CAUTION: Use On Aircraft: Regulations of the FCC and FAA prohibit airborne operation of radio-frequency wireless devices because their signals could interfere with critical aircraft instruments.


Regulatory information

The Broadcom Bluetooth wireless adapter must be installed and used in strict accordance with the manufacturer's instructions as described in the user documentation that comes with the product. For country-specific approvals, see "Radio Approvals." Broadcom is not responsible for any radio or television interference caused by unauthorized modification of the devices included with this Broadcom Bluetooth wireless adapter kit, or the substitution or attachment of connecting cables and equipment other than that specified by Broadcom. The correction of interference caused by such unauthorized modification, substitution or attachment is the responsibility of the user. Broadcom and its authorized resellers or distributors are not liable for any damage or violation of government regulations that may arise from the user failing to comply with these guidelines.


USA - Federal Communications Commission (FCC)

FCC Radiation Exposure Statement

CAUTION: The radiated output power of the Broadcom Bluetooth wireless adapter is far below the FCC radio frequency exposure limits. Nevertheless, the Broadcom Bluetooth wireless adapter should be used in such a manner that the potential for human contact during normal operation is minimized. To avoid the possibility of exceeding the FCC radio frequency exposure limits, you should keep a distance of at least 20 cm between you (or any other person in the vicinity) and the antenna that is built into the notebook. To determine the location of the antenna within your portable computer, check the information posted on the general Broadcom support site at www.broadcom.com/support.

CAUTION: This device has also been evaluated for and shown compliant with the FCC RF exposure limits under portable exposure conditions (antennas are within 20 cm of a person's body) when installed in certain specific OEM configurations. Details of the authorized configurations can be found at http://www.fcc.gov/oet/fccid/ help.html by entering the FCC ID number on the device.

Interference Statement

These devices comply with Part 15 of the FCC Rules. Operation of the devices is subject to the following two conditions: (1) The devices may not cause harmful interference, and (2) The devices must accept any interference that may cause undesired operation.

This equipment has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC Rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy. If the equipment is not installed and used in accordance with the instructions, the equipment may cause harmful interference to radio communications. There is no guarantee, however, that such interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception (which can be determined by turning the equipment off and on), the user is encouraged to try to correct the interference by taking one or more of the following measures:

  • Relocate this device.
  • Increase the separation between the device and the receiver.
  • Connect the device into an outlet on a circuit different from that of other electronics.
  • Consult the dealer or an experienced radio technician for help.

NOTE: This Broadcom Bluetooth wireless adapter must be installed and used in strict accordance with the manufacturer's instructions as described in the user documentation that comes with the product. Any other installation or use will violate FCC Part 15 regulations. Modifications not expressly approved by Broadcom could void your authority to operate the equipment.

This device must not be co-located or operating in conjunction with any other antenna or transmitter.


Brazil

Este equipamento opera em caráter secundário, isto é, não tem direito a proteção contra interferência prejudicial, mesmo de estações do mesmo tipo, e não pode causar interferência a sistemas operando em caráter primário.


Canada. Industry Canada (IC)

This device complies with RSS210 of Industry Canada.

CAUTION: Exposure to Radio Frequency Radiation. The installer of this radio equipment must ensure that the antenna is located or pointed such that it does not emit RF field in excess of Health Canada limits for the general population. Consult Safety Code 6, obtainable from health Canada's website www.hc-sc.ca/rpb.


Europe. EU Declaration of Conformity

This equipment complies with the essential requirements of the European Union directive 1999/5/EC.

English
Hereby, Broadcom Corporation declares that this Broadcom Wireless Device is in compliance with the essential requirements and other relevant provisions of Directive 1999/5/EC.
Finnish
Broadcom Corporation vakuuttaa täten että Broadcom Wireless Device tyyppinen laite on direktiivin 1999/5/EY oleellisten vaatimusten ja sitä koskevien direktiivin muiden ehtojen mukainen.
Dutch
Hierbij verklaart Broadcom Corporation dat het toestel Broadcom Wireless Device in overeenstemming is met de essentiële eisen en de andere relevante bepalingen van richtlijn 1999/5/EG.
Bij deze verklaart Broadcom Corporation dat deze Broadcom Wireless Device voldoet aan de essentiële eisen en aan de overige relevante bepalingen van Richtlijn 1999/5/EC.
French
Par la présente Broadcom Corporation déclare que l'appareil Broadcom Wireless Device est conforme aux exigences essentielles et aux autres dispositions pertinentes de la directive 1999/5/CE.
Par la présente, Broadcom Corporation déclare que ce Broadcom Wireless Device est conforme aux exigences essentielles et aux autres dispositions de la directive 1999/5/CE qui lui sont applicables.
Swedish
Härmed intygar Broadcom Corporation att denna Broadcom Wireless Device står I överensstämmelse med de väsentliga egenskapskrav och övriga relevanta bestämmelser som framgår av direktiv 1999/5/EG.
Danish
Undertegnede Broadcom Corporation erklærer herved, at følgende udstyr Broadcom Wireless Device overholder de væsentlige krav og øvrige relevante krav i direktiv 1999/5/EF.
German
Hiermit erklärt Broadcom Corporation, dass sich dieser/diese/dieses Broadcom Wireless Device in Übereinstimmung mit den grundlegenden Anforderungen und den anderen relevanten Vorschriften der Richtlinie 1999/5/EG befindet". (BMWi)
Hiermit erklärt Broadcom Corporation die Übereinstimmung des Gerätes Broadcom Wireless Device mit den grundlegenden Anforderungen und den anderen relevanten Festlegungen der Richtlinie 1999/5/EG. (Wien)
Greek
ME THN PAROUSA Broadcom Corporation DHLWNEI OTI Broadcom Wireless Device SUMMORFWNETAI PROS TIS OUSIWDEIS APAITHSEIS KAI TIS LOIPES SCETIKES DIATAXEIS THS ODHGIAS 1999/5/EK.
Italian
Con la presente Broadcom Corporation dichiara che questo Broadcom Wireless Device è conforme ai requisiti essenziali ed alle altre disposizioni pertinenti stabilite dalla direttiva 1999/5/CE
Spanish
Por medio de la presente Broadcom Corporation declara que el Broadcom Wireless Device cumple con los requisitos esenciales y cualesquiera otras disposiciones aplicables o exigibles de la Directiva 1999/5/CE
Portuguese
Broadcom Corporation declara que este Broadcom Wireless Device está conforme com os requisitos essenciais e outras disposições da Directiva 1999/5/CE.
Malti
Hawnhekk, Broadcom Corporation, jiddikjara li dan Broadcom Wireless Device jikkonforma mal-otioijiet essenzjali u ma provvedimenti oorajn relevanti li hemm fid-Dirrettiva 1999/5/EC.
New Member State Requirements of Declaration of Conformity
Estonian
Käesolevaga kinnitab Broadcom Corporation seadme Broadcom Wireless Device vastavust direktiivi 1999/5/EÜ põhinõuetele ja nimetatud direktiivist tulenevatele teistele asjakohastele sätetele.
Hungary
Alulírott, Broadcom Corporation nyilatkozom, hogy a Broadcom Wireless Device megfelel a vonatkozó alapvetõ követelményeknek és az 1999/5/EC irányelv egyéb elõírásainak.
Slovak
Broadcom Corporation týmto vyhlasuje, že Broadcom Wireless Device spooa základné požiadavky a všetky príslušné ustanovenia Smernice 1999/5/ES.
Czech
Broadcom Corporation tímto prohlašuje, že tento Broadcom Wireless Device je ve shodo se základními požadavky a dalšími poíslušnými ustanoveními smornice 1999/5/ES."
Slovenia
Šiuo Broadcom Corporation deklaruoja, kad šis Broadcom Wireless Device atitinka esminius reikalavimus ir kitas 1999/5/EB Direktyvos nuostatas.
Latvian
Ar šo Broadcom Corporation deklaro, ka Broadcom Wireless Device atbilst Direktovas 1999/5/EK botiskajom prasobom un citiem ar to saistotajiem noteikumiem.
Lithuanian
Broadcom Corporation deklaruoja, kad Broadcom Wireless Device atitinka 1999/5/EC Direktyvos esminius reikalavimus ir kitas nuostatas.
Polish
Niniejszym, Broadcom Corporation, deklarujo, oe Broadcom Wireless Device speonia wymagania zasadnicze oraz stosowne postanowienia zawarte Dyrektywie 1999/5/EC.


France

In all Metropolitan départements, wireless frequencies can be used under the following conditions, either for public or private use:

  • Indoor use: maximum power (EIRP) of 100 mW for the entire 2400–2483.5 MHz frequency band.
  • Outdoor use: maximum power (EIRP) of 100 mW for the 2400–2454 MHz band and with maximum power (EIRP) of 10 mW for the 2454–2483.5 MHz band.


Korea

당해 무선설비는 운용중 전파혼신 가능성이 있음

The operation of this radio equipment is prohibited for purposes involving or related to public safety.


Taiwan DGT

低功率電波輻性電機管理辦法
第十二條經型式認證合格之低功率射頻電機，非經許可，公司、商號或使
用者均不得擅自變更頻率、加大功率或變更原設計之特性及功能。
第十四條低功率射頻電機之使用不得影響飛航安全及干擾合法通信；經發
現有干擾現象時，應立即停用，並改善至無干擾時方得繼續使用。
前項合法通信，指依電信規定作業之無線電信。低功率射頻電機須忍受合法通信

Article 12: Unless granted permission by Taiwan DGT, the user is not allowed to change the frequency or transmitting power or enhance or alter the original design characteristics or operating functions of an approved low-power radio frequency device.

Article 14: Low-power radio-frequency devices shall not influence aircraft security or interfere with legal communications; if such influence or interference occurs, the user shall immediately cease operating the device. Legal communications is defined as radio communications operations that conform to the Telecommunications Act. Low-power radio-frequency devices must accept any interference received from legal communications and industrial, scientific, and medical (ISM) radio wave devices.


Radio Approvals

It is important to ensure that you only use your radio device in countries where the device is approved for use. To determine whether you are allowed to use your wireless network device in a specific country, check to see if the radio type number that is printed on the identification label of your device is listed on the radio approval list posted on the general Broadcom support site at www.broadcom.com/support.

In countries other than the United States and Japan, verify that the Location setting from the Regional Options tab in Regional and Language Options (from Control Panel) has been set to the country in which you are using your Broadcom Bluetooth wireless adapter. This ensures compliance with local regulatory restrictions on transmit power and optimizes operational performance. Any deviation from the permissible power and frequency settings for the country of use is an infringment of national law and may be punished as such.


Troubleshooting

Problem or Symptom
Possible Solution
I cannot connect to a paired device that is listed in Entire Bluetooth Neighborhood.
  • Check to see if the device is turned on, in range, and in Discoverable mode (refer to the manual that came with the device for instructions for making the device discoverable). Devices that you have paired with are listed in Entire Bluetooth Neighborhood regardless of whether they are turned on, in range, or in Discoverable mode.
  • Check to see if the device Bluetooth radio is turned on (refer to the manual that came with the device for instructions). If the other device is a Bluetooth computer, check the appearance of the Bluetooth icon in the notification area (see "Using Bluetooth Tools").
  • If you have connected a Bluetooth device with another Bluetooth device besides this computer (for example, connecting a headset with a cellular phone), you must delete the existing connection to this computer, and then re-create the connection.
The device I want to connect to is not listed in Entire Bluetooth Neighborhood.
Check to see if the device is turned on, in range, and in Discoverable mode. See "Finding Bluetooth Devices."
I cannot print to the Bluetooth printer from this computer.
  • If you have printed to the printer before, verify that the printer is in range, is turned on, is not malfunctioning, and is still paired with this computer.
  • If you have not printed to the printer before, did you install the printer? If not, install the printer according to the instructions provided in Print to a Bluetooth Printer from This Computer. If you did install the printer, verify that the procedure you followed matches the instructions.
I cannot print Print from another Bluetooth computer to a standard printer that is physically connected to this computer.
  • If you have printed to the printer before, verify that you are in range of and paired with this computer, that both the printer and this computer are powered on, that the printer is not malfunctioning, and that the printer is the default printer for this computer.
  • If you have not printed to the printer before, did you install the printer on your computer as specified in Print from Another Bluetooth Device to a Standard Printer That Is Physically Connected to This Computer? If not, follow these instructions and try again.
I cannot send a fax using the fax capabilities of a Bluetooth telephone, modem, or other device that offers fax service.
The device offering the fax service may be set to use another device instead of the fax modem.
I cannot adjust the headphone volume.
  • Check to see if the volume on the headphones is set to minimum.
  • Adjust the volume using the volume control on the media player rather than the master volume control on the computer.
I cannot communicate with a cell phone or reconnect to a cell phone.
Verify that the cell phone is in Discoverable mode, is in range, and that the Bluetooth radio is turned on. See "Finding Bluetooth Devices."